# Merge this into your OpenClaw config when you want the compatible local
# CortexPilot bundle plus the same read-only MCP server definition.
# Before using this file, replace every `__CORTEXPILOT_REPO_ROOT__` value
# with the absolute path to your local CortexPilot checkout. This placeholder
# is documentation-only and is not expanded by OpenClaw automatically.

[plugins]
enabled = true

[plugins.load]
paths = [
  "__CORTEXPILOT_REPO_ROOT__/examples/coding-agents/plugin-bundles/cortexpilot-coding-agent-bundle"
]

[plugins.entries.cortexpilot-coding-agent-bundle]
enabled = true

[mcp.servers.cortexpilot]
command = "bash"
args = ["__CORTEXPILOT_REPO_ROOT__/scripts/run_readonly_mcp.sh"]
cwd = "__CORTEXPILOT_REPO_ROOT__"
